/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--title-font: "Playfair Display", serif;
	--body-font: "Roboto", -apple-system, sans-serif;
	--vs-brand: #ffcc00;
}

h1, h2, h3 {
	font-family: var(--title-font);
}

h4, h5, h6, body {
	font-family: var(--body-font);
}


h1 {
  font-size: clamp(1.625rem, 1.2337rem + 1.9565vw, 2.75rem);
  line-height: clamp(2.125rem, 1.6467rem + 2.3913vw, 3.5rem);
  font-weight: 500;
  letter-spacing: 0;
}

h2 {
  font-size: clamp(1.1875rem, 0.9266rem + 1.3043vw, 2rem);
  line-height: clamp(1.5625rem, 1.2364rem + 1.6304vw, 2.625rem);
  font-weight: 400;
  letter-spacing: 0;
}

h3 {
  font-size: clamp(1.0625rem, 0.8234rem + 1.1957vw, 1.75rem);
  line-height: clamp(1.5rem, 1.1522rem + 1.7391vw, 2.5rem);
  font-weight: 400;
  letter-spacing: 0;
}

h4 {
  font-size: clamp(0.8125rem, 0.6386rem + 0.8696vw, 1.3125rem);
  line-height: clamp(1.1875rem, 1.0571rem + 0.6522vw, 1.5625rem);
  font-weight: 400;
  letter-spacing: 0;
}

h5 {
  font-size: clamp(0.8125rem, 0.8125rem + 0vw, 0.875rem);
  line-height: clamp(1.1875rem, 1.0571rem + 0.6522vw, 1.5625rem);
  font-weight: 400;
}

div.body-content { margin-top: 62px; }

@media (max-width: 767px) {
	div.body-content { margin-top: 0; }
}


/* BUTTONS */

.btn-primary {
	background: var(--vs-brand);
	color: black !important;
	border-color: var(--vs-brand);
	opacity: 1;
}

.btn-primary:hover, #MainContent_Ordine1_btn_checkout1 {
	background: black;
	color: white;
	
}

#product_body #MainContent_add_to_basket_new {
	background: black;
}


/* MENU */

nav.navbar.fixed-top {
    border-bottom: 1px solid rgba(0, 0, 0, .08);
}

nav.navbar.M2.sticky-top {
    background: white !important;
	    box-shadow: 0px 2px 7px 1px #00000016;
}

ul.navbar-nav.menu-left.mdl li.nav-item a, ul.navbar-nav.menu-right.mdr li.nav-item a {
    color: #2c2e2d;
	font-family: var(--title-font);
	font-size: 1.1rem;
}

a.navbar-brand img { height: 100px; transition: all .5s ease}
.navbar.scrolled a.navbar-brand img { height: 50px; }
.navbar.sticky-top { padding-top: 25px !important; top: 20px; }

/* PRODUCT */

.product-grid4 .price {
    margin-bottom: 1.5rem;
}

.product-grid4 .title, .product-grid4 .price {
    text-align: center;
	    text-transform: none;
}

#product_body #productNameText h1, #product_body #MainContent_productNameText h1 {
    font-weight: 200 !important;
    font-size: 2rem;
    text-transform: none;
}

#grdchat .product-grid4 .title,
#prod_main3 .product-grid4 .title {
    white-space: unset;
    line-height: 20px;
    min-height: 40px !important;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	font-size: 1rem;
}

#homeshuffle .product-grid4 .title {

	font-size: 1.2rem;
	font-family: var(--title-font)
}